﻿if GetLocale() == "deDE" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use config tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Tabards Equipped: |cFFFFFFFF%d|r    Next Achievement: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Tabards Equipped: |cFFFFFFFF%d|r    Next Achievement: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Been Equipped: "
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show - Check Config!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scharlachroter Lehrling"
TabardAddictLocalization["SUGG_QST_8115"] = "Kontrolliert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_11972"] = "Splitter von Ahune (Midsummer)"
TabardAddictLocalization["SUGG_QST_8122"] = "Erobert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_28473"] = "Waffen der Dunkelheit"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_9762"] = "Die ungeschriebene Prophezeiung"
TabardAddictLocalization["SUGG_QST_24919"] = "Die Erlösung des Lichtbringers"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Ehrenpunkte"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Siegel des Champions"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show Alliance Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show Horde Only Tabards"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to Alliance characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to Horde characters."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not equipped, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Wappenrock der Arathor"
TabardAddictLocalization["TABARD_31776"] = "Wappenrock des Konsortiums"
TabardAddictLocalization["TABARD_31405"] = "Lila Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_28788"] = "Wappenrock des Beschützers"
TabardAddictLocalization["TABARD_35280"] = "Sommerlicher Flammenwappenrock"
TabardAddictLocalization["TABARD_5976"] = "Gildenwappenrock"
TabardAddictLocalization["TABARD_31779"] = "Wappenrock der Aldor"
TabardAddictLocalization["TABARD_20131"] = "Wappenrock der Entweihten"
TabardAddictLocalization["TABARD_25549"] = "Wappenrock der Blutritter"
TabardAddictLocalization["TABARD_31804"] = "Wappenrock der Expedition des Cenarius"
TabardAddictLocalization["TABARD_36941"] = "Wappenrock der Wettkämpfer"
TabardAddictLocalization["TABARD_19160"] = "Wappenrock des Wettkampfsiegers"
TabardAddictLocalization["TABARD_19031"] = "Wappenrock der Frostwölfe"
TabardAddictLocalization["TABARD_31404"] = "Grüner Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_23999"] = "Wappenrock der Ehrenfeste"
TabardAddictLocalization["TABARD_31777"] = "Wappenrock der Hüter der Zeit"
TabardAddictLocalization["TABARD_15198"] = "Ritterfarben"
TabardAddictLocalization["TABARD_31774"] = "Wappenrock der Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Wappenrock des unteren Viertels"
TabardAddictLocalization["TABARD_31773"] = "Wappenrock der Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Wappenrock von Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Wams des Gefreiten"
TabardAddictLocalization["TABARD_15197"] = "Wams des Spähers"
TabardAddictLocalization["TABARD_31780"] = "Wappenrock der Seher"
TabardAddictLocalization["TABARD_31781"] = "Wappenrock der Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Wappenrock der Silberschwingen"
TabardAddictLocalization["TABARD_32445"] = "Wappenrock der Himmelswache"
TabardAddictLocalization["TABARD_31775"] = "Wappenrock von Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Herold des Steingardisten"
TabardAddictLocalization["TABARD_19032"] = "Wappenrock der Sturmlanzen"
TabardAddictLocalization["TABARD_38312"] = "Wappenrock der Brillanz"
TabardAddictLocalization["TABARD_23705"] = "Wappenrock der Flamme"
TabardAddictLocalization["TABARD_23709"] = "Wappenrock des Frosts"
TabardAddictLocalization["TABARD_38313"] = "Wappenrock des Furors"
TabardAddictLocalization["TABARD_38309"] = "Wappenrock der Natur"
TabardAddictLocalization["TABARD_11364"] = "Wams von Sturmwind"
TabardAddictLocalization["TABARD_35279"] = "Sommerlicher Himmelswappenrock"
TabardAddictLocalization["TABARD_38310"] = "Wappenrock des Arkanen"
TabardAddictLocalization["TABARD_22999"] = "Wappenrock der Argentumdämmerung"
TabardAddictLocalization["TABARD_38314"] = "Wappenrock des Verteidigers"
TabardAddictLocalization["TABARD_24344"] = "Wappenrock der Hand"
TabardAddictLocalization["TABARD_23192"] = "Wams des Scharlachroten Kreuzzugs"
TabardAddictLocalization["TABARD_35221"] = "Wappenrock der Zerschmetterten Sonne"
TabardAddictLocalization["TABARD_38311"] = "Wappenrock der Leere"
TabardAddictLocalization["TABARD_24004"] = "Wappenrock von Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Wappenrock des Kriegshymnenklans"
TabardAddictLocalization["TABARD_43300"] = "Wappenrock des Meisters der Lehren"
TabardAddictLocalization["TABARD_43348"] = "Wappenrock des Entdeckers"
TabardAddictLocalization["TABARD_43349"] = "Wappenrock der rohen Gewalt"
TabardAddictLocalization["TABARD_43154"] = "Wappenrock des Argentumkreuzzugs"
TabardAddictLocalization["TABARD_43155"] = "Wappenrock der Schwarzen Klinge"
TabardAddictLocalization["TABARD_43156"] = "Wappenrock des Wyrmruhpakts"
TabardAddictLocalization["TABARD_43157"] = "Wappenrock der Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Wappenrock von Silbermond"
TabardAddictLocalization["TABARD_45582"] = "Dunkelspeerwappenrock"
TabardAddictLocalization["TABARD_45583"] = "Wappenrock von Unterstadt"
TabardAddictLocalization["TABARD_45584"] = "Wappenrock von Donnerfels"
TabardAddictLocalization["TABARD_45579"] = "Wappenrock von Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Wappenrock der Exodar"
TabardAddictLocalization["TABARD_45578"] = "Wappenrock von Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Wappenrock von Eisenschmiede"
TabardAddictLocalization["TABARD_45574"] = "Wappenrock von Sturmwind"
TabardAddictLocalization["TABARD_45581"] = "Wappenrock von Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Wappenrock des Silberbunds"
TabardAddictLocalization["TABARD_46818"] = "Wappenrock der Sonnenhäscher"
TabardAddictLocalization["TABARD_46874"] = "Wappenrock des Argentumkreuzfahrers"
TabardAddictLocalization["TABARD_49052"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_49054"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_45983"] = "Wappenrock des wütenden Gladiators"
TabardAddictLocalization["TABARD_49086"] = "Wappenrock des unerbittlichen Gladiators"
TabardAddictLocalization["TABARD_40643"] = "Wappenrock des Erfolgreichen"
TabardAddictLocalization["TABARD_52252"] = "Wappenrock des Lichtbringers"
TabardAddictLocalization["TABARD_51534"] = "Wappenrock des zornerfüllten Gladiators"
TabardAddictLocalization["TABARD_65909"] = "Wappenrock des Drachenmalklans"
TabardAddictLocalization["TABARD_65908"] = "Wappenrock des Wildhammerklans"
TabardAddictLocalization["TABARD_65907"] = "Wappenrock der Therazane"
TabardAddictLocalization["TABARD_65906"] = "Wappenrock der Wächter des Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Wappenrock des Irdenen Rings"
TabardAddictLocalization["TABARD_65904"] = "Wappenrock von Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Wappenrock des Bilgewasserkartells"
TabardAddictLocalization["TABARD_64882"] = "Wappenrock von Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Wappenrock der Wächter von Baradin"
TabardAddictLocalization["TABARD_63378"] = "Wappenrock von Höllschreis Hand"
TabardAddictLocalization["TABARD_56246"] = "Wappenrock von Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Erhabener Gildenwappenrock"
TabardAddictLocalization["TABARD_69210"] = "Wohlbekannter Gildenwappenrock"

end